<?php
include "../../inc/inc.koneksi.php";
session_start();

$kode	=$_POST[kode];
$tanggal=$_POST[tanggal];
$nokas  =$_POST[nokas];
$nakas  =$_POST[nakas];
$shift  =$_POST[shift];
$nourut	=$_POST[nourut];
$noakun =$_POST[noakun];
$nobp   =$_POST[nobp];
$naakun =$_POST[naakun];
$namabp =$_POST[namabp];
$ket    =$_POST[ket];
$jumlah	=$_POST[jumlah];
$user	=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM jurkk WHERE kode_kk='$kode' AND shift='$shift' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);

if($row>0){
	mysql_query("UPDATE jurkk SET tanggal='$tanggal',nokas='$nokas',namakas='$nakas',noakun='$noakun',nobp='$nobp',naakun='$naakun',namabp='$namabp',keterangan='$ket',jumlah='$jumlah',user='$user'
	WHERE kode_kk='$kode' AND shift='$shift' AND no_urut='$nourut'");
}
else{
	mysql_query("INSERT INTO jurkk (kode_kk,tanggal,nokas,namakas,shift,no_urut,noakun,nobp,naakun,namabp,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nokas','$nakas','$shift','$nourut','$noakun','$nobp','$naakun','$namabp','$ket','$jumlah','$user')");
}
?>